*{
	margin: 0;
	padding: 0;
}

a{
	text-decoration: none;
}

body{
	text-align: center;
	width: 100%;
	margin: 0 auto;
	padding:0px;
	font-family: "segoe ui";
	background-color: white;
}

#header{
	width: 100%;
	height: 160px;
	min-width: 980px;
	background-color: #00631A;
	box-shadow: 2px 0px 9px;
}

.sippekat{
	width: 560px;
	height: 130px;
    margin-left: 250px;
	font-size: 60px;
	color: #EBC64E;
	font-weight: bold;
}

.sippekat1{
	width: 875px;
	height: 48px;
    margin-left: 265px;
	font-size: 30px;
	color: white;
	font-weight: bold;
	top: 100px;
	position: absolute;
}

.garis{
	width: 730px;
	top: 85px;
	margin-left: 340px;
	position: absolute;
}

.login{
	width: 130px;
	height: 40px;
	position: absolute;
	top: 55px;
	left: 1300px;
	border: 5px solid #FFF700;
	border-radius: 10px;
}

.login1{
	padding-top: 3px;
	color: white;
	font-size: 24px;
	font-weight: bold;
}

.logosip{
	position: absolute;
	left: 20px;
	top: 5px;
	width: 350px;
	height: 400px
}
.logosip1{
	position: absolute;
	left: 10px;
	top: 10px;
	width: 100px; 
	height: 120px;
}

#daftar{
	color: white;
	width: 1000px;
	top: 25px;
	left: 350px;
	height: 50px;
	position: relative;
	background-color: #00631A;
	border: 5px solid black;
	border-radius: 10px;
}

.daftarmuz{
	padding-top: 5px;
	color: white;
	font-size: 26px;
	font-weight: bold;
}

#tabelmuz{
	width: 1000px;
	height: 600px;
	position: relative;
	top: 15px;
	left: 350px;
	border: 5px solid black;
	border-radius: 10px;
}

.nama{
	position: absolute;
	left: 10px;
	top: 25px;
	color: black;
	font-size: 22px;
	font-weight: bold;
	text-align: left;
}

.inputnama{
	position: absolute;
	border: 2px solid black;
	border-radius: 5px; 
	width: 353.99306px; 
	height: 33.99306px;
	top: 23px;
	left: 270px;
	font-size: 16px;
}

.jenjang{
	position: absolute;
	left: 10px;
	top: 95px;
	color: black;
	font-size: 22px;
	font-weight: bold;
	text-align: left;
}

.inputpendidikan{
	position: absolute;
	border: 2px solid black;
	border-radius: 5px; 
	width: 353.99306px; 
	height: 33.99306px;
	top: 93px;
	left: 270px;
	font-size: 16px;
}

.sekolah{
	position: absolute;
	left: 10px;
	top: 165px;
	color: black;
	font-size: 22px;
	font-weight: bold;
	text-align: left;
}

.inputsekolah{
	position: absolute;
	border: 2px solid black; 
	border-radius: 5px;
	width: 353.99306px;
	height: 33.99306px;
	top: 163px;
	left: 270px;
	font-size: 16px;
}

.email{
	position: absolute;
	left: 10px;
	top: 235px;
	color: black;
	font-size: 22px;
	font-weight: bold;
	text-align: left;
}

.inputemail{
	position: absolute;
	border: 2px solid black;
	border-radius: 5px; 
	width: 353.99306px; 
	height: 33.99306px;
	top: 233px;
	left: 270px;
	font-size: 16px;
}

.ttl{
	position: absolute;
	left: 10px;
	top: 305px;
	color: black;
	font-size: 22px;
	font-weight: bold;
	text-align: left;
}

.inputtl{
	position: absolute;
	border: 2px solid black;
	border-radius: 5px; 
	width: 353.99306px; 
	height: 33.99306px;
	top: 303px;
	left: 270px;
	font-size: 16px;
}

.alamat{
	position: absolute;
	left: 10px;
	top: 380px;
	color: black;
	font-size: 22px;
	font-weight: bold;
	text-align: left;
}

.inputala{
	position: absolute;
	top: 373px;
	left: 270px;
	width: 353.99306px;
	height: 50px;
	border: 2px solid black;
	border-radius: 5px;
	font-size: 16px;
}

.telp{
	position: absolute;
	left: 10px;
	top: 465px;
	color: black;
	font-size: 22px;
	font-weight: bold;
	text-align: left;
}

.inputtel{
	position: absolute;
	border: 2px solid black;
	border-radius: 5px; 
	width: 353.99306px; 
	height: 33.99306px;
	top: 463px;
	left: 270px;
	font-size: 16px;
}

.jk{
	position: absolute;
	left: 10px;
	top: 530px;
	color: black;
	font-size: 22px;
	font-weight: bold;
	text-align: left;
}

.pilihan{
	position: absolute;
	height: 20px;
	font-size: 18px;
    width: 400px;
    left: 170px;
    top: 535px;
}

.fotop{
	width: 200px;
	height: 180px;
	border: 3px solid black;
	border-radius: 10px;
	position: absolute;
	color: black;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	top: 10px;
	left: 715px;
	margin-top: 5px;
}

.foto1{
	position: relative;
	top: 60px;
}

.pilihf1{
	margin-left: 5px;
	margin-top: 120px;
}

.btsubmit{
	position: absolute;
	border: 2px solid #00631A;
	border-radius: 10px;
	background-color: #00631A;
	color: white;
	font-size: 20px;
	font-weight: bold;
    width: 140px;
    height: 50px;
    top: 220px;
    left: 620px;
    cursor: pointer;
    margin-top: 10px;
    margin-left: 213px;
}

.btbatal{
	position: absolute;
	border: 2px solid #00631A;
	border-radius: 10px;
	background-color: white;
	color: #00631A;
	font-size: 20px;
	font-weight: bold;
	top: 220px;
	left: 460px;
    width: 140px;
    height: 50px;
    cursor: pointer;
    margin-top: 10px;
    margin-left: 213px;
}